/*
 Theme Name:   	Atlas Child Theme
 Description:  	Designed by <a href="http://juiceyourmarketing.com">Juice Marketing and Design</a>.
 Author: 		Juice Marketing and Design
 Author URI: 	http://juiceyourmarketing.com/
 Template:     	mediso-v1-05
 Text Domain:  	atlas

	Copyright: (c) 2015 Juice Marketing and Design
*/

.full-width {width:100%;}

.sf-menu > li > a {
    font-size: 11px !important;
}

.sf-menu.gdlr-main-menu {margin-top:50px !important;}

.gdlr-navigation-wrapper .gdlr-main-menu li a {
    padding-right: 15px !important;
    padding-left: 15px !important;
}

.gdlr-navigation-wrapper .gdlr-main-menu li a.sf-with-ul {
    padding-right: 25px !important;
}

.gdlr-navigation-wrapper .gdlr-main-menu > li > a.sf-with-ul:after {
    right: 8px;
}


.gdlr-testimonial-item.plain-style .testimonial-item {
    text-align: left;
    font-size: 18px;
}

h1, h2, h3, h4, h5, h6, .gdlr-title, .gdlr-title a {
    text-transform: uppercase !important;
}

.stunning-text-title {
	text-transform: none !important;
}

input[type="submit"] {
    background-color: #168eb8 !important;
}

.google-maps {
    position: relative;
    padding-bottom: 75%; // This is the aspect ratio
    height: 0;
    overflow: hidden;
}
.google-maps iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}

.headshot {
	float:right; width:300px;margin-left:25px;
}

.pageimg {float:right; width:250px;margin-left:25px;}
.pageimg350 {float:right; width:350px;margin-left:25px;}


.gdlr-blog-thumbnail {
    background: transparent !important;
}

a:hover img.hov {opacity: 0.7}

.top-navigation-right-text, .top-navigation-left {
    font-size: 16px !important;
}

.topbar-icons {color: #168eb8 !important; font-size: 18px !important;}

.top-navigation-wrapper i.gdlr-icon {
    margin-right: 10px; /*margin-left: 10px !important;*/
}

input[type="text"], input[type="email"], input[type="password"], textarea {
    color: #333333 !important;
}

input[type="text"], input[type="email"], input[type="password"], textarea {
    background-color: #eeeeee !important;
}


@media only screen and (max-width: 959px) {
    .hide-tablet {display:none;}
    .gdlr-header-style-1 .gdlr-navigation > ul.sf-menu {text-align: center !important;}
}

ul.header-links { list-style-type: none; margin-bottom: 0px !important;}

.header-links li {display: inline !important; margin-right:40px !important;}

@media only screen and (max-width: 767px) {
    .headshot {float:none; width:100%;margin-left:0px;}
    .pageimg, .pageimg350 {float:none; width:100%;margin-left:0px;}
    .header-links li {display: inline-block !important; margin-right:0px !important; margin-bottom:25px !important}
    ul.header-links {margin-left:0px !important; margin-bottom:0px !important;}
    .top-navigation-right-text {padding-top:0px !important;}
}
